﻿.gridmenu .level1 {
    padding: 0px 0px 0px 0px;
}

    .gridmenu .level1 li {
        display: block;
        list-style: none;
        padding-top: 0px;
        padding-bottom: 0px;
    }

.gridmenu .level2 li {
    display: block;
    list-style: none;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-right: 20px;
}




.gridmenu .static ul {
    border-style: solid;
    border-collapse: collapse;
    border-width: 1px;
    width: auto;
    background-color: #fff;
    color: gray;
    white-space: nowrap;
    background-clip: padding-box;
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
}

    .gridmenu .static ul > li {
        display: block;
        list-style: none;
        padding-top: 8px;
        padding-bottom: 8px;
        border-style: none;
    }

.gridmenu a {
    color: #333;
    text-decoration: none;
}

    .gridmenu a:hover {
        color: black;
        text-decoration: none;
    }
